#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.2
visibility:           public
id:                   either-5.0.2-L33v43pIVq3LjCaosX2rJH
key:                  either-5.0.2-L33v43pIVq3LjCaosX2rJH
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  da70e5d913f34bc8905318ae7de5afd8
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.2/site-local/either-5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/either-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-either
hs-libraries:         HSeither-5.0.2-L33v43pIVq3LjCaosX2rJH
depends:
    base-4.15.1.0 bifunctors-5.5.14-LjUskFrVllwL5qHex92oE4 mtl-2.2.2
    profunctors-5.6.2-E3vhR25Pty9IH4VTBZ01iq
    semigroupoids-5.3.7-C82NXYEBjwp7JfDtwCNH6Y

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

